{
    "changelog":  "NEW - ikona kopiowania wartosci atrybutow w szczegolach zamowienia",
    "version":  "0.328",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/shop-order/order-details-custom-script.php"
                               ]
              },
    "checksum_zip":  "sha256:db8ddf18bc08ab7d194fbb8a9949f2366185f13cbfd64bec4ad7c600736ded20",
    "sql":  [

            ],
    "date":  "2026-02-27",
    "directories_deleted":  [

                            ]
}